---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-x86_64-uefi-tiny-metal-azure
name: alpine-3.20.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:58:41.672091'
uploaded: '2024-07-23T06:16:53.389430'
signed: '2024-07-23T17:47:38.413247'
released: '2024-07-23T18:35:58.949673'
artifacts:
metadata_updated: '2024-07-23T18:35:58.950324'
